Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:MainPageSecondaryBoxes/styles.css

Template page
.MPSecondaryGrid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
  margin-bottom: 24px;
}

@media (max-width: 700px) {
  .MPSecondaryGrid {
    grid-template-columns: 1fr;
  }
}